/*
    Created on : 17-Mar-2017, 09:34:01
    Author     : Kazuki Yamada
*/
#tinting-canvas {
    position: absolute;
    width: 100%;
    height: auto;
    min-width: 260px;
    max-width: 580px;
    max-height: 335px;
}

.tinter{
    position: relative;
    width: 100%;
    min-width: 260px;
    max-width: 580px;
}

.tinter img {
    width: 100%;
    min-width: 260px;
    max-width: 580px;
    max-height: 335px;
}

#tint-controls {
    margin-bottom: 20px;
}

#tint-controls .label {
    margin-right: 50px;
}

#tint-controls a.tint-button {
    background-color: #616161 !important;
    font-size: 14px;
    line-height: 1;
    width: 55px;
    height: 30px;
    padding: 8px 3px !important;
    margin: 5px 3px;
}

#tint-controls a.tint-button:hover {
    background-color: #324bb2 !important;;
}

#tint-controls .tint-button .fusion-button-text,
.fusion-button-wrapper > a.tint-button > span.fusion-button-text {
    color: #ffffff !important;
        border-color: #616161;
}

.tint-none {
    width: 70px !important;
}

#tint-controls a.tint-button.active {
    background-color: #324bb2 !important;
}